[Format]
Type=PortableAppsFormat
Version=3.7

[Details]
Name=Brain Workshop Portable
AppId=BrainWorkshopPortable
Publisher=Brain Workshop Team & PortableApps.com
Homepage=https://portableapps.com/apps/education/brain-workshop-portable
Donate=https://brainworkshop.sourceforge.net/donate.html
Category=Education
Description=dual n-back brain trainer
Language=English

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=4.8.4.0
DisplayVersion=4.8.4

[Control]
Icons=1
Start=BrainWorkshopPortable.exe
BaseAppID=%BASELAUNCHERPATH%\App\BrainWorkshop\brainworkshop.exe
